Results 1 to 3 of 3

Thread: Error on running update to OpenSuse

  1. #1
    kfbarry NNTP User

    Default Error on running update to OpenSuse


    The updater informs me that there are updates to be downloaded and
    installed but after entering my admin password I get the following error
    dialog:

    kdesu(3596)/kdesu(kdelibs)KDESu::KDEsuCliient::command:
    [/usr/src/packages/BUILD/kdelibs-4.0.4/kdesu/client.cpp: 196] no reply
    from daemon

    Kevin


    --
    kfbarry
    ------------------------------------------------------------------------
    kfbarry's Profile: http://forums.opensuse.org/member.php?userid=11369
    View this thread: http://forums.opensuse.org/showthread.php?t=406658


  2. #2
    platosearwax NNTP User

    Default Re: Error on running update to OpenSuse


    I got the same error. After a reboot (I had installed KDE 4.2 last
    night and thought maybe a reboot would sort some stuff out) now it tells
    me that I have updates available but does nothing when I tell it to
    install (asks for password and after 10 seconds tells me there are
    updates available again). It does not install from running YAST either.


    --
    platosearwax
    ------------------------------------------------------------------------
    platosearwax's Profile: http://forums.opensuse.org/member.php?userid=9133
    View this thread: http://forums.opensuse.org/showthread.php?t=406658


  3. #3
    bberrevoets NNTP User

    Default Re: Error on running update to OpenSuse


    Hello, i have the same problem, but it is the same after an reboot.
    need some help here please.


    --
    bberrevoets
    ------------------------------------------------------------------------
    bberrevoets's Profile: http://forums.opensuse.org/member.php?userid=21628
    View this thread: http://forums.opensuse.org/showthread.php?t=406658


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •